@charset "gb2312";
body {margin: 0px;padding: 0px;border: 0px;font-size:12px;color:#333;font-family:"Verdana","宋体",Arial,Sans;background-color:#fff;}
td{font-size:12px;}
a:link{color:#333;text-decoration: none;}
a:visited{color:#333;text-decoration: none;}
a:hover,a:active,a:focus{color:#3a9ac2;text-decoration:underline;}
.main{margin:auto;margin-left:auto;width:1200px;clear:both;}
#menu {float: left;list-style: none;margin: 0;padding: 0;width: 100%;font-size:14px;}
#menu li {float: left;margin: 0;padding: 0;}
#menu a {background:url(seperator.gif) bottom right no-repeat;color:#fff;display: block;float: left;margin: 0;padding: 12px 18px;text-decoration: none;}
#menu a:hover {background:url(hover.gif) bottom center no-repeat;color: #fff;padding-bottom: 12px;}

#ksjg {list-style:none;margin: 0;padding: 0;font-size:14px;background-color:#cce9f3;border:1px solid #a9d8ea;}
#ksjg li {margin: 0;padding: 0;}
#ksjg a {color:#000;display: block;margin: 0;padding: 10px 30px;text-decoration: none; border-bottom:1px solid #a9d8ea;}
#ksjg a:hover {background:#e4f3fa bottom center no-repeat;color: #000;}
#telp {font-size:12px;background-color:#e4f3fa;border:1px solid #a9d8ea;padding:5px 5px 0px 5px;}
#telp li { padding-bottom:5px;list-style:none; line-height:2;} 
#picnews {font-size:12px;background-color:#e4f3fa;border:1px solid #a9d8ea;padding:5px;} 

.hidden{display:none;}
.scrollUl{overflow:hidden;float:left;list-style:none;margin:0;padding:0;width: 100%;background-image:url(news2bg.gif); line-height:2;}
.scrollUl li{float:left;margin: 0;padding: 0; height:32px; width:101px;}
.bor03{border-top-width:0px;}
.sd01{cursor:pointer; background-image:url(news23bg.gif);}
.sd02{cursor:pointer;}
.mdtextop {background-image:url(news2bg.gif);}
.select {width:165px; margin:0px 0px 10px 0px ;}
.bottom {}
.search1 {float:right; height:30px;background-image: url(searchulbg.gif);}
.search1 li {float:left;list-style:none;}
.search1input {height:18px;width:170px;}
.guide {background-image:url(news2bg.gif);height:32px; line-height:2;}
.list-paddingleft-2{width:200px !important;}
.list-paddingleft-2 p{font-size:12px !important;}